<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

	<title>Pulubing Lakwatsero</title>

	<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="./assets/css/destinations.css">


</head>
<body>


	<div class="container-fluid">


		<!-- <div class="row no-gutters">
			<div class="col-lg-5 bg-container-abstract">
				<img class="bg-img-abstract" src="./assets/img/brush_02.png">
			</div>
		</div> -->

		<div class="row no-gutters">
			<div class="col-lg-5 bg-container-map">
				<img class="bg-img-map" src="./assets/img/map_01.png">
			</div>
		</div>





		<!-- start of content -->
		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 head">
				<div class="col-11-lg bg-container-abstract">
					<h1 class="main-title-destination">This awesome little island called <b>Camotes</b></h1>
					<h4 class="sub-title"><em>Pulube Guide</em></h4>
				</div>
				
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 head card img-cont">
				<img src="./assets/img/camotes_01.jpg">
			</div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 page-desc-cont">
				<h4 class="page-desc">Nothing beats spending a beach getaway with your family or friends, especially this summer season. Your bond will surely be stronger than ever as you create happy and memorable moments together. It’s one of the best things that you’ll ever experience, for sure. Read on to find all the top Camotes islands tourist spots and resorts to make your summer trip a spectacular one.</h4>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 sub-desc-cont">
				<p class="sub-desc">
					At the east of Cebu, north of Bohol, and southwest of Leyte lies the stunning Camotes group of islands. Dubbed as the Lost Horizon of the South, it consists of three major islands, namely Poro, Ponson, and Pacijan. Wherever you choose to explore, your experience will absolutely be one for the books.
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 intro-cont">
				<p class="content-desc">
					More developed resorts are said to be found at the town of San Francisco on Pacijan island. While travelers who are more into adventures can check out Poro island. Nonetheless, the entire Camotes Islands is an adventure itself. Whether you like it or not, you are to experience an adventure of a lifetime.

				</p>
			</div>

			<div class="w-100"></div>	

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/camotes_02.jpg">
			</div>

		</div>

		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>1. How to get there</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/camotes_03.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					Apparently, it’s not easy to visit Camotes Islands, but there are a few ways to get here if you happen to be in Cebu already. Once you are in the city, you can either go via Cebu Port Pier 1, Cebu Port Pier 2, Danao Port, and Ouano Wharf in Mandaue City. Certainly, it’s a worthy trip that you’ll treasure all your life.
				</p>

				<h3>Via Cebu Port Pier 1</h3>

				<p class="content-desc">	
					Discover Poro Island and get there in two hours via Oceanjet in Cebu Port Pier 1. There are two daily trips to this island from this ferry terminal. One is at 6 AM and the other is at 3 PM. While the return trips are scheduled at 8 AM and 5 PM. You can avail tickets from the port itself and the fare costs 380 PHP per head. Depending on the traffic situation in the city, it will take you about 40 minutes from Cebu City to the Oceanjet Ferry Terminal. With this, make sure to arrive early at the port to catch the morning trip.
				</p>

				<h3>Via Danao Port</h3>

				<p class="content-desc">	
					Catch a boat ride heading to Camotes Islands at Danao Port. This is the most common way to reach the islands because there are numerous scheduled trips to choose from. It takes an approximate of two hours to arrive at Danao Port from Cebu City via bus. However, you can bring your own car to reach the port and leave it there for 300 PHP a day or take it on the ferry for a fee of 1,200 PHP, one way. Still, the most ideal option would be public transport. The ferry fare ranges from 200 PHP to 350 PHP per head and the whole trip will last for about three hours.
				</p>

				<h3>Via Ouano Wharf</h3>

				<p class="content-desc">	
					Hail a taxi and head to Ouano Wharf in Mandaue City. There is no direct public transport going here, so you really need to take a taxi or ride a private car. This option is for the adventurous ones as well as strong swimmers as you’ll travel via motorized boat. The trip from this wharf to Consuelo Port on Pacijan island is at 10:30 AM, while going to Poro Port is at 11 AM. It is also important to note that these motorized boats are small and may not be suited for those who are fainthearted.
				</p>

			</div>

		</div>	


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>2. Where to Stay</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/camotes_04.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					It is a good thing the hotels and resorts in Camotes Islands are affordable. Just be sure to book in advance to secure an accommodation before your trip. A lot of budget-friendly resorts are available to stay in here, so choose one wisely. You can check out the following:
				</p>

			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h3>Camotes Flying Fish Resort</h3>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/camotes_05.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					For those who love snorkeling or scuba diving, Camotes Flying Fish Resort is the ultimate place to stay in. It takes pride of its fantastic reef, which is only 50 meters away from the resort. Many visitors book a room here mainly because of the diving site and to see awesome sea creatures. Also, from here you can take a 25-minute boat ride to get to Tulang Island, home to all kinds of tropical corals, fishes, and other underwater creatures.
				</p>
				<p class="content-desc">
					Location: Poro, Camotes Islands
				</p>
				<p class="content-desc">
					Start at PHP 926/night.
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h3>Mangodlong Rock Resort</h3>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/camotes_06.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					Located in the peaceful fishermen’s village of Mangodlong in San Francisco, this lovely resort boasts of its top-notch amenities and services. It has a coconut-shaded garden near the beachfront and across it is a beautiful coral islet with tropical huts, where you can hang loose even for a while. Totally, it’s an ideal place to relax, enjoy tropical vibes, and simply delight in the goodness of the island. 
				</p>

				<p class="content-desc">
					Location: Mangodlong, Heminsulan, San Francisco, Camotes Islands
				</p>
				<p class="content-desc">
					Start at PHP 1777/night
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h3>Santiago Bay Garden and Resort</h3>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/camotes_07.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					Unwind at Santiago Bay Garden and Resort and take in the breathtaking scenery of Camotes Islands. This 2.5-hectare of lush greenery blends with nature and consists of clean and nice bedrooms, where you can extremely relax and see the dazzling blue ocean easily. It is just a few minutes away from Poro Port and the town of San Francisco. In addition, it is the sister-resort of Coco Grove Nature Resort and Spa and Mangodlong Rock Resort.
				</p>
				<p class="content-desc">
					Location: San Francisco, Camotes Islands
				</p>
				<p class="content-desc">
					Start at PHP 1782/night
				</p>
			</div>
		</div>

		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>6. Things you should do in Camotes Island</h2> 
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				
				<h3>Snorkeling and Scuba diving</h3>
				
				<p class="content-desc">
					Obviously, the best thing about being on an island is enjoying the crystal clear water. The marine life at the Camotes Island is rich and diverse so you will have a great time. Check the Flying Fish Resort for one of the best spots to snorkel.
				</p>
			</div>
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/camotes_08.jpg">
			</div>

			
		</div>


		<div class="row no-gutters justify-content-center">

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h3>Island Hoping</h3>

				<p class="content-desc">
					Don’t limit yourself to just one island. Join a tour or rent a boat to take you around to explore the different beaches in all islands nearby.
				</p>
			</div>
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/camotes_09.jpg">
			</div>

			<div class="w-100"></div>


			
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h3>Explore Lake Danao</h3>
			</div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					Lake Danao, in the northern part of Pacijan Island, is one of the most exciting tourist spots in the Camotes. Here you can find endless activities to fill an entire day: swimming, zip lining, and kayaking. The entrance to Danao Lake Park cost around PHP 15.
				</p>
				
			</div>
			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/camotes_10.jpg">
			</div>

			

			
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h3>Check out Buho Rock</h3>
				<p class="content-desc">
					Buho Rock in Poro island is the place to go for some great vacations ‘selfies’. This beautiful coral rock formation used to be a resort but is now abandoned. Come for a half day of picnic and swimming and remember to bring comfortable shoes as you will have to brave some stairs to reach.
				</p>
			</div>
			<div class="w-100"></div>

			
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/camotes_11.jpg">
			</div>

			
			
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h3>See Busay Falls</h3>

				<p class="content-desc">
					Also in Poro island, near to Tudela, you will find the Busay Falls where you can take a refreshiong dip into the clear waters. This is a beautiful spot to include in your itinerary
				</p>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/camotes_12.jpg">
			</div>	

		
		</div>

		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h3>Explore at Bukilat Cave in Tudela, Guadalupe Cave, and Holy Crystal Cave</h3>

				<p class="content-desc">
					There are plenty of caves worth exploring in the Camotes Islands if you are feeling adventurous. The entrance to the caves might cost around PHP 20. Don’t forget to bring appropriate shoes, fashlights or headlights.
				</p>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/camotes_13.jpg">
			</div>	

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/camotes_14.jpg">
			</div>	
			
			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/camotes_15.jpg">
			</div>	

		
		</div>

		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h3>Beach bumming in Mangodlong, Santiago Bay, Bakhaw, and other white sand beaches on the islands of Pacijan, Tulang, Poro, and Ponson</h3>

				<p class="content-desc">
					Beaches are the main attractions of the islands and we will leave it up to you to choose your favourite. We hope you get a nice tan!
				</p>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/camotes_16.jpg">
			</div>	

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/camotes_17.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/camotes_18.jpg">
			</div>	

		
		</div>

		<!-- end of content -->



		<!-- start side-nav -->

		<div class="side-navi navbar-expand-lg navbar-dark">

			<button class="navbar-toggler tog-icon" id="button01" type="button" data-toggle="collapse" data-target="#sidebar-content" aria-controls="sidebar-content" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>


			<ul class="nav flex-column sidenav collapse navbar-collapse" id="sidebar-content">
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./index.html">Home</a>
				</li>
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./traveltips.html">Travel Tips</a>
				</li>
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./Gallery.html">Gallery</a>
				</li>
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./LNTprinciple.html">LNT Principle</a>
				</li>
				<li class="nav-item navi-button">
					<div class="navi-button col dropdown-btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Destination</div>

					<div class="dropdown-container dropdown-menu" aria-labelledby="dropdownMenuButton">
						<a class="dropdown-item" href="./destination_manila.html">Manila</a>
						<a class="dropdown-item" href="./destination_samar.html">Samar</a>
						<a class="dropdown-item" href="./destination_cebu.html">Cebu</a>
						<a class="dropdown-item" href="#">Siargao</a>
						<a class="dropdown-item" href="#">Davao</a>
						<a class="dropdown-item" href="./destination_camotes.html">Camotes Island</a>
						<a class="dropdown-item" href="#">Kalanggaman Island</a>
					</div>
				</li>
			</ul>
		</div>


		<!-- end of side-nav -->


		<!-- Start Login -->
		<button class="open-button" onclick="openForm()">Login</button>

		<div class="form-popup" id="myForm">
			<form action="/action_page.php" class="form-container">
				<h1>Login</h1>

				<label for="email"><b>Email</b></label>
				<input type="text" placeholder="Enter Email" name="email" required>

				<label for="psw"><b>Password</b></label>
				<input type="password" placeholder="Enter Password" name="psw" required>

				<button type="submit" class="btn">Login</button>
				<button type="button" class="btn cancel" onclick="closeForm()">Close</button>
			</form>	
		</div>
		<!-- end of login -->



		<!-- start of footer -->
		<div class="footer row align-items-center justify-content-center no-gutters">

			<div class="col-lg-2 offset-lg-1 facebook">
				<a href="https://www.facebook.com/pulubinglakwatsero/">
					<img class="logo" src="./assets/img/facebook.png">
				</a>
			</div>

			<div class="col-lg-2 instagram">
				<a href="https://www.instagram.com/pulubing.lakwatsero/">
					<img class="logo" src="./assets/img/insta.png">
				</a>
			</div>

			<div class="col-lg-2 youtube">
				<a href="https://www.youtube.com/channel/UCBauwALyt3FKrG0kuOfQpBA?view_as=subscriber">
					<img class="logo" src="./assets/img/youtube.png">
				</a>
			</div>		

		</div>
		<!-- end of footer -->

	</div>


	<!-- script -->


	<!-- bootsrap -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>

	<script type="text/javascript" src="./assets/js/bootstrap.min.js"></script>

	<!-- end of bootstrap -->


	<!-- script for login -->
	<script>
		function openForm() {
			document.getElementById("myForm").style.display = "block";
		}

		function closeForm() {
			document.getElementById("myForm").style.display = "none";
		}
	</script>
	<!-- end login script -->

	
</body>
</html>